class PreviewFile

  include Mongoid::Document
  include Mongoid::Timestamps

  mount_uploader :file, AssetUploader
  
  field :title, localize: true
  field :description, localize: true
  field :field_name_for_rebuild
  field :file_in_array , :type => Boolean,default: false

  # field :to_save, :type => Boolean
  field :should_destroy, :type => Boolean
  
  belongs_to :preview
  # embedded_in :news_bulletin

end
